Bug 1118713 - Updating FC driver qlogic driver in rhev [NEEDINFO]
Summary: Updating FC driver qlogic driver in rhev
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.3.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.5.0
Assignee: Douglas Schilling Landgraf
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 10:20 UTC by arshi1
Modified: 2016-02-10 20:05 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-12 18:31:20 UTC
oVirt Team: Node
fdeutsch: needinfo? (arshi.shaikh)


Attachments (Terms of Use)

Description arshi1 2014-07-11 10:20:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Unable to update or put driver of qlogic FC HBA


Steps to Reproduce:
1.Unable to update or put driver of qlogic FC HBA
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fabian Deutsch 2014-08-01 11:45:47 UTC
Hey Arshi, normally we inherit all drivers from RHEL. So if the driver is already in RHEL then we might be blacklisting it.

So: Is the driver already in RHEL? And if not, could you name the module which is missing on RHEV-H?

Comment 4 Douglas Schilling Landgraf 2014-08-05 13:02:09 UTC
Hello Arshi, 

As Fabian shared in comment#1, please let us know which supposedly is missing in RHEV-H.

Thanks!

Comment 5 Fabian Deutsch 2014-08-12 07:38:38 UTC
This might be a duplicate of bug 1092630.

Comment 6 Douglas Schilling Landgraf 2014-08-12 18:31:20 UTC
(In reply to Fabian Deutsch from comment #5)
> This might be a duplicate of bug 1092630.

Thanks Fabian! We don't have answer from Arshi and this bugzilla was open at 2014-07-11, so I am going to close it. Arshi, if you still have a problem with RHEV-H and qlogic drivers, please re-open and provide us the details of missing module.

Thanks


Note You need to log in before you can comment on or make changes to this bug.